Bug 137688 - Anaconda install - unhandled exception error
Anaconda install - unhandled exception error
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
2
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-30 14:28 EDT by Jason Morin
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 09:55:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
This was the output anaconda told me to save to disk and report. (33.04 KB, text/plain)
2004-10-30 14:31 EDT, Jason Morin
no flags Details

  None (edit)
Description Jason Morin 2004-10-30 14:28:49 EDT
Description of problem: I get an unhandled exception error when I try 
to install Fedora Core 2 during the disk partitioning phase, and the 
install completely halts.  I do not get this error at all when 
installing Fedora Core One so I will just continue to use it until 
Core 3 is released

Version-Release number of selected component (if applicable): Fedora 
Core 2 

How reproducible: every single time I have tried to install Fedora 
Core 2 over the last 3 weeks it halts.  It will not install on my 
system, but Fedora Core One will.

Steps to Reproduce:
1. Use partition magic to set aside 10GBs on my second hard drive.
2. Boot from Fedora CD, click English, etc., Workstation, ...
3. When asked to partition the disk, both Automatic and Manual (Disk 
Druid) fail.  I choose "Leave partitions alone and use remaining free 
space" which works fine with Core 1.  That part of the disk is 
already partitioned to EXT3
  
Actual results: After hitting a button, the graphical user interface 
goes away, the screen turns black and gives information about 
an "unhandled exception error" and I get the message that 
the "install will not continue.  Press any key to reboot."

Expected results: I expect to have Anaconda install Fedora Core 2 all 
the way (obviously...)

Additional info: Not really.  I just wanted you to be aware of this.
Comment 1 Jason Morin 2004-10-30 14:31:05 EDT
Created attachment 105979 [details]
This was the output anaconda told me to save to disk and report.
Comment 2 Jeremy Katz 2004-11-01 09:55:48 EST
This should be fixed for FC3

Note You need to log in before you can comment on or make changes to this bug.